Subject: Re: bug#26909: 25.1; A face for margins

From: Eli Zaretskii <[email-masked]>
Date: Tue, 12 May 2020 20:40:49 +0300

> Cc: [email-masked], [email-masked]
> From: Clément Pit-Claudel <[email-masked]>
> Date: Tue, 12 May 2020 13:28:27 -0400
> 
> Or from below, where it says "face_id = FRINGE_FACE_ID;"… I don't know: I don't know what this code does.  I will try to take the time to understand it; the original silly patch was just a few lines thrown together as a proof of concept.

That code makes sure the face you need is "realized" (i.e., all of its
sources are merged) and cached in the frame's face cache for use by
the display code.